Subject: Re: linux-next on x60: network manager often complains "network is disabled" after resume

From: Pavel Machek <[email-masked]>
Date: Mon, 19 Mar 2018 18:33:56 +0100

On Mon 2018-03-19 10:40:08, Dan Williams wrote:
> On Mon, 2018-03-19 at 10:21 +0100, Pavel Machek wrote:
> > On Mon 2018-03-19 05:17:45, Woody Suwalski wrote:
> > > Pavel Machek wrote:
> > > > Hi!
> > > > 
> > > > With recent linux-next, after resume networkmanager often claims
> > > > that
> > > > "network is disabled". Sometimes suspend/resume clears that.
> > > > 
> > > > Any ideas? Does it work for you?
> > > > 									
> > > > Pavel
> > > 
> > > Tried the 4.16-rc6 with nm 1.4.4 - I do not see the issue.
> > 
> > Thanks for testing... but yes, 4.16 should be ok. If not fixed,
> > problem will appear in 4.17-rc1.
> 
> Where does the complaint occur?  In the GUI, or with nmcli, or
> somewhere else?  Also, what's the output of "nmcli dev" after resume?

In the GUI. I click in place where I'd select access point, and menu
does not show up, telling me that "network is disabled".
									Pavel
-- 
(english) http://www.livejournal.com/~pavelmachek
(cesky, pictures) http://atrey.karlin.mff.cuni.cz/~pavel/picture/horses/blog.html